@font-face {
    font-family: "Flaticon";
    src: url("./flaticon.ttf?108c2469ad547cf2e57bfcc5a1bd801d") format("truetype"),
url("./flaticon.woff?108c2469ad547cf2e57bfcc5a1bd801d") format("woff"),
url("./flaticon.woff2?108c2469ad547cf2e57bfcc5a1bd801d") format("woff2"),
url("./flaticon.eot?108c2469ad547cf2e57bfcc5a1bd801d#iefix") format("embedded-opentype"),
url("./flaticon.svg?108c2469ad547cf2e57bfcc5a1bd801d#flaticon") format("svg");
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    display: inline-block;
    font-family: Flaticon;
    font-style: normal;
    line-height: 1;
}

.flaticon-add:before {
    content: "\f101";
}
.flaticon-apple:before {
    content: "\f102";
}
.flaticon-box:before {
    content: "\f103";
}
.flaticon-call:before {
    content: "\f104";
}
.flaticon-checked:before {
    content: "\f105";
}
.flaticon-close:before {
    content: "\f106";
}
.flaticon-edit:before {
    content: "\f107";
}
.flaticon-facebook-app-logo:before {
    content: "\f108";
}
.flaticon-google-plus:before {
    content: "\f109";
}
.flaticon-heart-1:before {
    content: "\f10a";
}
.flaticon-heart-2:before {
    content: "\f10b";
}
.flaticon-heart:before {
    content: "\f10c";
}
.flaticon-instagram:before {
    content: "\f10d";
}
.flaticon-left-chevron:before {
    content: "\f10e";
}
.flaticon-like:before {
    content: "\f10f";
}
.flaticon-loupe:before {
    content: "\f110";
}
.flaticon-menu:before {
    content: "\f111";
}
.flaticon-minus:before {
    content: "\f112";
}
.flaticon-product-return:before {
    content: "\f113";
}
.flaticon-right-chevron:before {
    content: "\f114";
}
.flaticon-search:before {
    content: "\f115";
}
.flaticon-shopping-bag:before {
    content: "\f116";
}
.flaticon-shopping-cart:before {
    content: "\f117";
}
.flaticon-star-1:before {
    content: "\f118";
}
.flaticon-star:before {
    content: "\f119";
}
.flaticon-sticker:before {
    content: "\f11a";
}
.flaticon-trash-can:before {
    content: "\f11b";
}
.flaticon-user:before {
    content: "\f11c";
}
.flaticon-wallet:before {
    content: "\f11d";
}
.flaticon-whatsapp-1:before {
    content: "\f11e";
}
